CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Upphovsrätt 2018 The Chromium Authors. Med ensamrätt.";
